/*
Template: Impreza
Theme Name: MFG Customs
Theme URI: http://www.appnet.com
Description: Custom Theme for MFG Customs
Author: Appnet
Author URI: http://www.appnet.com
*/

/*Add your own styles here:*/

.callout-btns {display: flex!important;}



body .widget_shopping_cart p.buttons .button, body .widget_shopping_cart p.buttons .button {
    font-size: 1.5rem;
}

/*------------------
/*
/*  Woocommerce
/*
/*------------------*/
.woocommerce-checkout #order_review .shop_table th, .woocommerce-checkout #order_review .shop_table td {
	display: block!important;
}

.woocommerce-checkout #order_review .shop_table tbody tr, 
.woocommerce-checkout #order_review .shop_table thead tr,
.woocommerce-checkout #order_review .shop_table tfoot tr.tax-rate,
.woocommerce-checkout #order_review .shop_table tfoot tr.order-total{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.woocommerce .shop_table tr.shipping  td{
	width:100%!important;
}
.woocommerce .shop_table tr.shipping td ul li {
	clear:both;
	padding-bottom:6px;
}
.woocommerce .shop_table tr.shipping td ul li:after {
	content:'';
	clear: both;
	border-bottom:3px solid grey;
	display:block;
}
.woocommerce .shop_table tr.shipping  td ul li input {
	float: left;
	width: 25px;
	margin-top: 5px;
}
.woocommerce .shop_table tr.shipping  td ul li label {
	float: right;
	width: calc(100% - 35px);
	text-align: right;
}
.woocommerce .shop_table tr.shipping  td ul li label span.amount {
	display:block;
	padding: 5px 0;
	color: #0A80AC;
}

@media (max-width: 680px) {
	.l-section-img.loaded {
		background-position: 50% 0!important;
	}
}
